
@charset "Shift_JIS";

/* CSS Document */

/* --------------------------------------------------- 

 index_pc�p�@
 
 -------------------------------------------------- */
#ttl_tv{
  display: flex; /* �����тɂ��� */
  justify-content: space-between; /* �v�f�Ԃ̃X�y�[�X���ϓ��ɂ��� */
  gap: 10px; /* �v�f�Ԃ̌��Ԃ�ݒ� */
   text-align:center;
   
   }
   
#ttl_tv.item {
  width: 32%; /* 3���Ԃ悤�ɖ�33%�i���ԕ����l���j */
  padding: 20px;
  box-sizing: border-box; /* padding���܂߂����̌v�Z */
  font-weight: bold;
}

.tvtx_01{
text-align:center;
font-weight: bold;                /* ���� */
}

.btn--black,
a.btn--black {
  color: #fff;
  background-color: #000;
}
.btn--black:hover,
a.btn--black:hover {
  color: #fff;
  background: #333;
}

a.btn--radius {
   border-radius: 100vh;
  width: 500px;
  padding: 1.2em 40px;
  height: auto;
}


/*for SP*/
@media screen and (max-width:768px) {

    
/*for tablet*/
@media screen and (min-width:768px) and (max-width:1024px) {


/*for PC*/
@media screen and (min-width:1024px) {


